use `med`;
/*
Navicat MySQL Data Transfer

Source Server         : 235diagbot
Source Server Version : 50640
Source Host           : 192.168.2.235:3306
Source Database       : med-dev

Target Server Type    : MYSQL
Target Server Version : 50640
File Encoding         : 65001

Date: 2019-08-09 10:54:02
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for kl_version_detail
-- ----------------------------
DROP TABLE IF EXISTS `kl_version_detail`;
CREATE TABLE `kl_version_detail` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `version_id` bigint(30) DEFAULT NULL COMMENT '版本主表id',
  `title` varchar(200) DEFAULT NULL COMMENT '标题',
  `description` text COMMENT '描述',
  `order_no` varchar(5) DEFAULT NULL COMMENT '排序号',
  `status` varchar(5) DEFAULT NULL COMMENT '1：启动，0：不启用',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8 COMMENT='版本详情(关于)';

-- ----------------------------
-- Records of kl_version_detail
-- ----------------------------
INSERT INTO `kl_version_detail` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '4', '4', '2', '即将发布', '测试测试测试测试测试测试测试测试', '1', '1', null);
INSERT INTO `kl_version_detail` VALUES ('2', 'N', '1970-01-01 12:00:00', '2018-12-04 14:11:26', '5', '5', '3', '1.即将发布', '即将发布', '1', '1', 'string');
INSERT INTO `kl_version_detail` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '5', '5', '3', '2.医学数据更新', '2.1 部分基础元素库数据修改<br />\r\n\r\n2.2 部分疾病诊断依据修改<br />', '2', '1', null);
INSERT INTO `kl_version_detail` VALUES ('8', 'N', '2018-12-04 14:24:46', '1970-01-01 12:00:00', '4', '4', '2', '3.发布信息', 'string', '99', '1', 'string');
INSERT INTO `kl_version_detail` VALUES ('9', 'N', '2018-12-04 14:40:22', '2018-12-11 14:56:32', '1', '1', '1', '1.系统设置管理', '1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />', '1', '1', 'string');
INSERT INTO `kl_version_detail` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '2.电子病历模块', '2.1) 电子病历管理模块主要包括患者信息的获取和历史就诊记录信息展示以及患者病情信息采集和病历模板管理。', '2', '1', null);
INSERT INTO `kl_version_detail` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '1、ICSS通用功能变更', '1.1). 标签间距扩大，好落入光标（先改成中文标点）。<br />\n1.2). 建议文字+数字的标签扩大光标响应区域，而不是仅仅集中在后面的数字输入区域（支持独立数字标签，独立输入框类型）。<br />\n1.3). 有无治疗的输入框，点击光标就聚焦到输入框处。<br />\n1.4). 页面有浮层弹窗时，点击半透明浮层可关闭弹窗。<br />\n1.5). 数字区域获取光标后，提示文字自动消失。<br />\n1.6). 数字录入，建议增加合理值判断，例如脉搏不可能上1000等（失焦时提醒并清空）。<br />\n1.7). 点击键盘左右可在标签间前后移动。<br />\n1.8). 记录并显示医生个性化操作的单选标签，该类型标签编辑过一次后默认显示到选项中。<br />\n1.9).标点符号问题<br />\n1.9.1).模板数据获取时（前端）去掉连续标点。<br />\n1.9.2).删除单个标签时，去掉删除后可能出现的连续标点。<br />\n1.9.3).搜索结果标签插入后不自动添加标点，若搜索出的标签尾巴末尾带标点且在标点前搜索的，造成连续标点的情况不处理。<br />\n1.9.4).既往史中高血压类型展开尾巴不自动加标点，展开后若有连续标点，去重。<br />\n1.10). 搜索的标签类型更新<br />\n1.10.1). 主诉：症状。<br />\n1.10.2). 现病史：现在症状（以后期望：症状详情（症状尾巴）、多项统一横铺标签（血压）、多列多选标签（杂音/初为）、输入框、数字键盘、时间控件、单选、多选、单选含自由填写项）。<br />\n1.10.3). 其他史：组合项标签（既往史）、症状组合（症状尾巴）、多列多选（杂音/初为）、单选、多选、输入框、数字键盘、时间控件、单选含自由填写项。<br />\n1.10.4). 查体：多列多选标签（杂音/初为）、多项统一横铺标签（血压）、输入框、数字键盘、单选、多选。<br />\n1.11). 右侧推送内容的按钮统一显示为更多，且更多/收起按钮已对齐。<br />\n1.12). 右侧，化验辅检默认展示最多2行，多于2行折叠，数据返回多少前端展示多少。<br />\n1.13). 引用模板后从“模板”tab自动跳回“辅助信息”Tab。<br /><br />', null, '1', null);
INSERT INTO `kl_version_detail` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '2、ICSS各模块功能变更', '2.1). 主诉输入纯文本时，自动调取分词接口，移动到现病史中自动显示相应的模版模块中。<br />\n2.2). 主诉常用症状改多选。<br />\n2.3). 其他史中引用往期内容，若历史病历中内容为空，页面显示其他史默认模板。<br />\n2.4). 月经史输入后，预览/打印/历史病历页面显示月经史的公式样式。<br />\n2.5). 查体模版部分内容展开/收起功能: 查体整体模版中，标签可折叠展示；在界面中，点击折叠按钮后，将隐藏的标签展开。<br />\n2.6). 化验结果范围是数值，若填写非数字时，红色异常显示。<br />\n2.7). 化验（页面手动添加或者导入的化验数据）小项显示条数超过4条，折叠显示。<br />\n2.8). 右侧推送的化验/辅检项，点击开单后添加到相应的化验/辅检模块中。<br />\n2.9). 添加诊断时，诊断已经存在提示可以前置，不需要等选择了初诊复诊后再提示。<br />\n2.10). 主诊断的治疗方案中的一般治疗建议、回访时间（慢病适用）自动显示在医嘱中，且可作为自由文本修改不做联动；治疗方案中选择的药品在医嘱中不可修改。<br />\n2.11). 推荐药品——药品说明图标鼠标移入时，浮层显示说明图标。<br />\n2.12). 药品说明书中，加入导航信息栏。<br />\n2.13). 治疗方案和药品说明的弹窗可移动。<br />\n2.14). 打印/预览弹窗显示后，鼠标滚动时；主页面不应该一同滚动。<br />\n2.15). 在预览/打印时，化验（手动添加和推送添加）辅检项没有填写检查结果的也黑色显示。<br /><br />', null, '1', null);
INSERT INTO `kl_version_detail` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '3、大数据和图谱推送化验和检查的推送逻辑<br />', '<br />', null, '1', null);
INSERT INTO `kl_version_detail` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '4、数据服务模式及接口更新', '4.1). 数据服务模式更新（待定）。<br />\n4.2). 电子病历解读接口更新（待定）。<br />\n4.3). 推理接口更新（待定）。<br />\n4.4). 技术服务部病历保存和传输接口开发。<br />\n', null, '1', null);
INSERT INTO `kl_version_detail` VALUES ('20', 'N', '2019-05-27 14:15:36', '2019-05-27 14:15:36', '98', '98', '11', '1、慢病流程', '主诉输入‘糖尿病复诊’或诊断中添加慢病列表中的疾病，选复诊进入慢病流程。', null, '1', null);
INSERT INTO `kl_version_detail` VALUES ('23', 'N', '2019-05-27 14:13:42', '2019-05-27 14:13:42', '98', '98', '11', '2、右侧推送', '添加指标推送，包括量表、计算公式、可能结果。', '', '1', '');
INSERT INTO `kl_version_detail` VALUES ('24', 'N', '2019-05-27 14:16:48', '2019-05-27 14:16:48', '98', '98', '11', '3、慢病管理评估入口', '走慢病流程时诊断中的慢病复诊有管理评估入口，右侧指标推送加入病例的内容显示在管理评估中的整体评估模块。', '', '1', '');
INSERT INTO `kl_version_detail` VALUES ('25', 'N', '2019-05-27 14:13:42', '2019-05-27 14:13:42', '98', '98', '11', '4、数据服务模式', '目前仅支持竖向排列。', '', '1', '');
INSERT INTO `kl_version_detail` VALUES ('26', 'N', '2019-05-27 14:13:42', '2019-05-27 14:13:42', '98', '98', '11', '5、修复产品部反馈的部分问题', '具体修改条目详见禅道-ICSS问题反馈。', '', '1', '');
INSERT INTO `kl_version_detail` VALUES ('27', 'N', '2019-07-03 16:29:07', '2019-07-03 16:31:43', '97', '97', '12', '1、待v5.2.0版本正式发布更新内容', '待后续更新', null, '1', null);
INSERT INTO `kl_version_detail` VALUES ('28', 'N', '2019-07-12 16:50:53', '2019-07-12 16:50:53', '97', '97', '13', '版本更新说明', '1.知识库标准化对应的接口重新对接<br />\n2.管理评估按钮位置修改到为慢病复诊的诊断后<br />\n3.化验新增: 从检查系统导入（导入模式可在后台配置），辅捡导入<br />\n4.急诊流程<br />\n5.鉴别诊断<br />\n6.全部量表<br />\n7.指标推荐中的各项“加入病例记录”按钮修改到弹窗内<br />\n8.医学知识查询<br />\n9.查体高亮：根据推送显示高亮<br />\n10.慢病主诉入口改为：主诉输入纯文本时调用分词接口，判断为慢病复诊时走慢病流程；诊断入口不变<br />\n11.全科病例记录：后台可配置显示<br />\n12.指标推送收起展开<br />\n13.修复了一些反馈问题<br />\n', null, '1', null);
INSERT INTO `kl_version_detail` VALUES ('29', 'N', '2019-07-18 10:14:41', '2019-07-18 10:14:41', '1', '1', '14', '版本更新说明', '1.系统优化，修复了一些BUG。\n', null, '1', null);
INSERT INTO `kl_version_detail` VALUES ('30', 'N', '2019-07-18 17:27:14', '2019-07-18 17:27:14', '1', '1', '15', '版本更新说明', '数据服务模式功能上线\n', null, '1', null);
INSERT INTO `kl_version_detail` VALUES ('31', 'N', '2019-07-31 12:00:00', '2019-07-31 12:00:00', '1', '1', '16', '版本更新说明', '后续更新', null, '1', null);
INSERT INTO `kl_version_detail` VALUES ('32', 'N', '2019-08-06 00:43:51', '2019-08-06 00:44:26', '112', '112', '17', '版本更新说明', '1.增加查体推送“高亮”功能；<br />\n2.优化\"辅助信息”中关于“警惕”推送规则，以及“可能诊断”排序过渡功能；<br />\n3.系统优化，修复了一些bug', null, '1', null);

-- ----------------------------
-- Table structure for kl_version_info
-- ----------------------------
DROP TABLE IF EXISTS `kl_version_info`;
CREATE TABLE `kl_version_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `product_type` int(11) NOT NULL DEFAULT '0' COMMENT '产品类型（1：云平台内部；2：云平台外部；3：icss；4：智能分诊；5：数据服务模式；6：智能预问诊）',
  `name` varchar(200) DEFAULT NULL COMMENT '名称',
  `refresh_time` date DEFAULT NULL,
  `status` varchar(5) DEFAULT NULL COMMENT '1：启动，0：不启用',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COMMENT='版本信息(关于)';

-- ----------------------------
-- Records of kl_version_info
-- ----------------------------
INSERT INTO `kl_version_info` VALUES ('1', 'N', '1970-01-01 12:00:00', '2018-12-03 15:45:18', '1', '1', '3', 'ICSS 5.0', '2018-12-24', '1', 'string');
INSERT INTO `kl_version_info` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '4', '4', '3', 'ICSS 1.1', '2018-11-07', '1', null);
INSERT INTO `kl_version_info` VALUES ('3', 'N', '1970-01-01 12:00:00', '2018-11-29 15:58:13', '5', '5', '3', 'ICSS 1.2', '2018-12-20', '1', 'string');
INSERT INTO `kl_version_info` VALUES ('9', 'N', '1970-01-01 12:00:00', '2018-12-11 14:55:27', '0', '1', '3', 'ICSS 1.3', '2018-09-04', '1', null);
INSERT INTO `kl_version_info` VALUES ('10', 'N', '2019-04-02 12:00:00', '2019-04-16 14:04:17', '0', '106', '3', 'ICSS 5.0.1', '2019-04-02', '1', null);
INSERT INTO `kl_version_info` VALUES ('11', 'N', '2019-05-27 14:13:42', '2019-05-27 14:16:53', '98', '98', '3', 'v5.1.0-m20190527', '2019-05-27', '1', '');
INSERT INTO `kl_version_info` VALUES ('12', 'N', '2019-07-03 16:29:07', '2019-07-03 16:31:46', '97', '97', '3', 'ICSSv5.2.0Alpha版本', '2019-07-03', '1', 'm20190703');
INSERT INTO `kl_version_info` VALUES ('13', 'N', '2019-07-12 16:42:50', '2019-07-12 16:42:50', '97', '97', '3', 'v5.2.0-m20190710', '2019-07-10', '1', '');
INSERT INTO `kl_version_info` VALUES ('14', 'N', '2019-07-18 10:14:41', '2019-07-18 10:14:41', '1', '1', '3', 'v5.2.1-m20190717', '2019-07-17', '1', '');
INSERT INTO `kl_version_info` VALUES ('15', 'N', '2019-07-18 17:27:14', '2019-07-18 17:27:14', '1', '1', '3', 'v5.2.2-m20190710', '2019-07-18', '1', '');
INSERT INTO `kl_version_info` VALUES ('16', 'N', '2019-07-31 12:00:00', '2019-07-31 12:00:00', '1', '1', '3', 'v5.3.0-m20190731', '2019-07-31', '1', null);
INSERT INTO `kl_version_info` VALUES ('17', 'N', '2019-08-06 00:39:13', '2019-08-06 00:44:33', '112', '112', '3', 'v5.3.0-m20190802', '2019-08-02', '1', '');
INSERT INTO `kl_version_info` VALUES ('18', 'N', '2019-05-27 14:13:42', '2019-05-27 14:16:53', '98', '98', '1', 'diagbotcloudinnerv1.0.0', '2019-05-27', '1', '');
INSERT INTO `kl_version_info` VALUES ('19', 'N', '2019-05-27 14:13:42', '2019-05-27 14:16:53', '98', '98', '2', 'diagbotcloudoutv1.0.0', '2019-05-27', '1', '');
INSERT INTO `kl_version_info` VALUES ('20', 'N', '2019-05-27 14:13:42', '2019-05-27 14:16:53', '98', '98', '4', 'triagev1.0.0', '2019-05-27', '1', '');
INSERT INTO `kl_version_info` VALUES ('21', 'N', '2019-05-27 14:13:42', '2019-05-27 14:16:53', '98', '98', '5', 'datav1.0.0', '2019-05-27', '1', '');
INSERT INTO `kl_version_info` VALUES ('22', 'N', '2019-05-27 14:13:42', '2019-05-27 14:16:53', '98', '98', '6', 'precv1.0.0', '2019-05-27', '1', '');
